class CTX:
    def __init__(self, bot, config, checks, update, args):
        self.bot = bot
        self.config = config
        self.checks = checks
        self.update = update
        self.args = args


    def message_chan(self, message):
        self.bot.send_message(chat_id=self.update.message.chat_id, text=message, parse_mode="Markdown")